#include<bits/stdc++.h>
using namespace std;

string t,t1;
char a;
int b,s;

int main(){

    cin >> t >> t1;
    s=t.size();

    for(int i=0; i<=s-1; i++){
        if(t[i]=='a'){
            t[i]='*';
            b=b+1;
        }

    }
    cout << b << endl;
    cout << t;




return 0;
}